Login | Register
My pages Projects Community openCollabNet

Discussions > users > Unsupported major.minor version 49.0

antelope
Discussion topic

Back to topic list

Unsupported major.minor version 49.0

Author Francis Bouchard <francis dot bouchard at usherbrooke dot ca>
Full name Francis Bouchard <francis dot bouchard at usherbrooke dot ca>
Date 2008-06-10 12:41:04 PDT
Message Is the 3.4.5 of the antelope ant tasks has been compiled using java 5 ?

I would like to use it with java 1.4.2
I found an old version (3.4.2) and it did work. Is it possible to leave
in the "documents" a versoin compatible with 1.4.2 ?

thanks
Franics
--
Analyste
Service des technologies de l'information
Université de Sherbrooke
819-821-8000 poste 62640
Francis dot Bouchard at USherbrooke dot ca

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

Unsupported major.minor version 49.0 Francis Bouchard <francis dot bouchard at usherbrooke dot ca> Francis Bouchard <francis dot bouchard at usherbrooke dot ca> 2008-06-10 12:41:04 PDT
Messages per page: